body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

divshade {
	background-color:#EEEEEE; size:auto;
}

divclear {background-color:#FFFFFF; size:auto;}

#stat-mob-link:hover { 
    background-color:#993300
}
.rounded-corner { border-radius: 30px 30px 30px 30px}

#news-column {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
width: 90%;
border-color:#000000;
border-style:solid;
border-width: 2px;
padding-left: 10px;
padding-right:10px;
padding-top: 5px;
padding-bottom:5px;
background-color:#EEEEEE;
color:#000000;
margin:5px;
box-shadow: 5px 5px 2px #222222;
text-align:left;

}

#clear-round-div {
float: left;
padding: 5px;
width:95%;
margin:5px;
box-shadow: 10px 10px 5px #888888;
font-size:14px;
vertical-align: middle;
text-align:center;
border-style:solid;
border-width: 5px;
border-color:#0F650F;
background-color:#ECEEEC;
}

.big-rounded-corner { border-radius: 20px 20px 20px 20px}

#small-round-div {
float: left;
padding: 5px;
width:27%;
margin:5px;
box-shadow: 10px 10px 5px #888888;
font-size:10px;
vertical-align: middle;
text-align:center;
border-style:solid;
border-width: 5px;
border-color:#0F650F;
background-color:#ECEEEC;
}

.style1 {font-family: Arial, Helvetica, sans-serif}
.style2 {font-weight: bold}
.style3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #000099;
}
.style6 {font-size: 18px}
.style9 {font-size: 14px}
.style13 {color: #FFFFFF; font-family: Arial, Helvetica, sans-serif; font-size: 10px; }
.style14 {font-family: "Comic Sans MS", Arial}
.style15 {font-size: 10px}
.style18 {color: #FFFFFF; font-weight: bold; font-size: 9px; }
.style77 {
	font-size: 18px;
	font-weight: bold; }